FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::Variable Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (Variable)
parser::CharBlock | GetSource () const

## Public Attributes
TypedExpr | typedExpr
std::variant< common::Indirection< Designator >, common::Indirection< FunctionReference > > | u

The documentation for this struct was generated from the following files:

- include/flang/Parser/parse-tree.h
- lib/Parser/parse-tree.cpp